
Grupo I - Feature #656

Implementacion(programación) del sistema hidroponico

08/20/2019 07:53 PM - Llosect Moscoso

Status: New Start date: 10/01/2019

Priority: Normal Due date: 10/29/2019

Assignee: Rodrigo González % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 07:54 PM - Llosect Moscoso

- Due date set to 10/08/2019

- Assignee set to Rodrigo González

- Start date changed from 08/20/2019 to 10/01/2019

#2 - 09/10/2019 02:13 AM - Llosect Moscoso

- Subject changed from Implementacion (programación, armado de la maqueta) to Implementacion(programación) del sistema hidroponico

- Due date changed from 10/08/2019 to 10/29/2019

#3 - 10/08/2019 05:56 PM - Rodrigo González

- % Done changed from 0 to 10

#4 - 10/15/2019 04:51 PM - Rodrigo González

- % Done changed from 10 to 80
